Debian Bug report logs - #232441
please add Ukrainian translation

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>

Date: Thu, 12 Feb 2004 19:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.9b-20031207-1

Fixed in version dialog/0.9b-20040301-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#232441; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Eugeniy Meshcheryakov <eugen@univ.kiev.ua>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please add Ukrainian translation
Date: Thu, 12 Feb 2004 20:25:17 +0200
[Message part 1 (text/plain, inline)]
Package: dialog
Version: 0.9b-20031207-1
Severity: wishlist
Tags: patch l10n

Ukrainian PO file attached

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.24
Locale: LANG=uk_UA, LC_CTYPE=uk_UA

Versions of packages dialog depends on:
ii  debianutils               2.6.2          Miscellaneous utilities specific t
ii  libc6                     2.3.2.ds1-11   GNU C Library: Shared libraries an
ii  libncursesw5              5.3.20030719-5 Shared libraries for terminal hand

-- no debconf information

[uk.po (text/x-po, attachment)]

Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eugeniy Meshcheryakov <eugen@univ.kiev.ua>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 232441-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 232441-close@bugs.debian.org
Subject: Bug#232441: fixed in dialog 0.9b-20040301-1
Date: Tue, 02 Mar 2004 16:17:02 -0500
Source: dialog
Source-Version: 0.9b-20040301-1

We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_0.9b-20040301-1.diff.gz
  to pool/main/d/dialog/dialog_0.9b-20040301-1.diff.gz
dialog_0.9b-20040301-1.dsc
  to pool/main/d/dialog/dialog_0.9b-20040301-1.dsc
dialog_0.9b-20040301-1_i386.deb
  to pool/main/d/dialog/dialog_0.9b-20040301-1_i386.deb
dialog_0.9b-20040301.orig.tar.gz
  to pool/main/d/dialog/dialog_0.9b-20040301.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 232441@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  2 Mar 2004 19:10:02 +0100
Source: dialog
Binary: dialog
Architecture: source i386
Version: 0.9b-20040301-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 223488 225255 232441 233044
Changes: 
 dialog (0.9b-20040301-1) unstable; urgency=low
 .
   * New upstream release.
   - The interaction between "--default-no" and "--no-cancel" is now
     documented (Closes: #223488).
   - The --default-item option now works with checklist too (Closes: #225255).
   - There are now Ukrainian messages (Closes: #232441).
   - Fixed a segfault problem in checklist (Closes: #233044).
Files: 
 a29dc8dd737d11001efe5c9efb3a668b 596 misc optional dialog_0.9b-20040301-1.dsc
 734e32b5d3864ca4039844a5cd75f650 263843 misc optional dialog_0.9b-20040301.orig.tar.gz
 a94e0276aa573c16a6e2766d66b62cea 7093 misc optional dialog_0.9b-20040301-1.diff.gz
 10f50d47211eeb3ffcba507ee4c612fd 158294 misc optional dialog_0.9b-20040301-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFARM69d9Uuvj7yPNYRAogdAKDFQJeUHwbD/bTkrEjz+LUiS2x4UwCgwWze
pm7LE+0LTXgBKQz7fpYHdhw=
=jrFW
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:13:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.